html {
	height:100%;
	display:table;
	margin:auto;
}

body {
	display:table-cell;
	vertical-align:middle;
}

#obsah {
  width:100%;
  margin:auto;
}

.tl { position: absolute; top: 0; left: 0; right: 50%; bottom: 50%; 
      background: #ffed00; background-image: url('literatura.png'); background-size:contain; background-repeat:no-repeat; background-position:center}
.tr { position: absolute; top: 0; left: 50%; right: 0; bottom: 50%; 
      background: #078bcd; background-image: url('hudba.png'); background-size:contain; background-repeat:no-repeat; background-position:center}
.bl { position: absolute; top: 50%; left: 0; right: 50%; bottom: 0; 
      background: #936037; background-image: url('osobnost.png'); background-size:contain; background-repeat:no-repeat; background-position:center}
.br { position: absolute; top: 50%; left: 50%; right: 0; bottom: 0; 
      background: #76b729; background-image: url('pedagogika.png'); background-size:contain; background-repeat:no-repeat; background-position:center }

.jmeno {
  position: absolute;
  z-index:9000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30%;
  max-height: 30%;
}